package org.somda.sdpi.test.v2

object Handles {
    const val MDS_0 = "mds_0"
    const val ALERT_SYSTEM_MDS_0 = "alert_system.mds_0"
    const val ALERT_CONDITION_0_MDS_0 = "alert_condition_0.mds_0"
    const val ALERT_SIGNAL_0_MDS_0 = "alert_signal_0.mds_0"
    const val SCO_MDS_0 = "sco.mds_0"
    const val SET_CONTEXT_0_SCO_MDS_0 = "set_context_0.sco.mds_0"
    const val SET_VALUE_0_SCO_MDS_0 = "set_value_0.sco.mds_0"
    const val SET_STRING_0_SCO_MDS_0 = "set_string_0.sco.mds_0"
    const val ACTIVATE_0_SCO_MDS_0 = "activate_0.sco.mds_0"
    const val SYSTEM_CONTEXT_MDS_0 = "system_context.mds_0"
    const val PATIENT_CONTEXT_MDS_0 = "patient_context.mds_0"
    const val LOCATION_CONTEXT_MDS_0 = "location_context.mds_0"
    const val CLOCK_MDS_0 = "clock.mds_0"
    const val BATTERY_0_MDS_0 = "battery_0.mds_0"
    const val VMD_0_MDS_0 = "vmd_0.mds_0"
    const val CHANNEL_0_VMD_0_MDS_0 = "channel_0.vmd_0.mds_0"
    const val NUMERIC_METRIC_0_CHANNEL_0_VMD_0_MDS_0 = "numeric_metric_0.channel_0.vmd_0.mds_0"
    const val ENUM_STRING_METRIC_0_CHANNEL_0_VMD_0_MDS_0 = "enum_string_metric_0.channel_0.vmd_0.mds_0"
    const val STRING_METRIC_0_CHANNEL_0_VMD_0_MDS_0 = "string_metric_0.channel_0.vmd_0.mds_0"
    const val CHANNEL_1_VMD_0_MDS_0 = "channel_1.vmd_0.mds_0"
    const val NUMERIC_METRIC_1_CHANNEL_1_VMD_0_MDS_0 = "numeric_metric_1.channel_1.vmd_0.mds_0"
    const val RTSA_METRIC_0_CHANNEL_1_VMD_0_MDS_0 = "rtsa_metric_0.channel_1.vmd_0.mds_0"
    const val RTSA_METRIC_1_CHANNEL_1_VMD_0_MDS_0 = "rtsa_metric_1.channel_1.vmd_0.mds_0"
    const val RTSA_METRIC_2_CHANNEL_1_VMD_0_MDS_0 = "rtsa_metric_2.channel_1.vmd_0.mds_0"
    const val VMD_1_MDS_0 = "vmd_1.mds_0"
    const val SCO_VMD1_MDS_0 = "sco.vmd1.mds_0"
    const val SET_METRIC_0_SCO_VMD_1_MDS_0 = "set_metric_0.sco.vmd_1.mds_0"
    const val CHANNEL_0_VMD_1_MDS_0 = "channel_0.vmd_1.mds_0"
    const val NUMERIC_METRIC_0_CHANNEL_0_VMD_1_MDS_0 = "numeric_metric_0.channel_0.vmd_1.mds_0"
    const val NUMERIC_METRIC_1_CHANNEL_0_VMD_1_MDS_0 = "numeric_metric_1.channel_0.vmd_1.mds_0"
    const val MDS_1 = "mds_1"
    const val VMD_0_MDS_1 = "vmd_0.mds_1"
    const val ALERT_SYSTEM_VMD_0_MDS_1 = "alert_system.vmd_0.mds_1"
    const val ALERT_CONDITION_0_VMD_0_MDS_1 = "alert_condition_0.vmd_0.mds_1"
    const val CHANNEL_0_VMD_0_MDS_1 = "channel_0.vmd_0.mds_1"
    const val NUMERIC_METRIC_0_CHANNEL_0_VMD_0_MDS_1 = "numeric_metric_0.channel_0.vmd_0.mds_1"
    const val LOCATION_CONTEXT_STATE_0 = "location_context_state_0"
}

